Subject: Position Available

From: [email-masked]
Date: Wed, 29 Jul 1998 8:59:00 -0400

Procter & Gamble currently has an opening in the Human & Environmental 
Safety Division for a BS/MS candidate.  The position involves building 
biological databases that are searchable by chemical structure.  The 
application is housed in ORACLE and uses client server technology (ODBC) 
and an MS Access front-end.  Expertise is necessary in organic chemistry 
and computer science, specifically chemical drawing packages, Windows 95, 
programming skills, and database development.  Reply directly to 
[email-masked].

Cheryl Glendening
The Procter & Gamble Co.
Miami Valley Laboratories
11810 E. Miami River Rd.
Ross, OH 45061
[email-masked]